Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-121323 Qt 6.7.0: 3rd party components: Check if updates are needed
  3. QTBUG-121340

Qt 6.7.0: 3rd party component update: Qt Wayland Compositor

    XMLWordPrintable

Details

    • Sub-task
    • Resolution: Fixed
    • P2: Important
    • 6.4.0 RC1
    • QPA: Wayland
    • None

    Description

      There was related discussion in Qt Contributors Summit. Memo: https://wiki.qt.io/QtCS2018_Third-Party_Sources_Policy_and_Security

      1. Check if we need to update some 3rd party components used
      2. Check if documentation of 3rd party component usage is correct and do needed updates. Documentation here: http://doc.qt.io/qt-6/licenses-used-in-qt.html
      3. In case of 3rd party component update we need to document the update here: http://code.qt.io/cgit/qt/qtdoc.git/tree/doc/src/legal/licensechanges.qdoc

      If there are questions, please contact dedicated R&D owner (esabraha)

      Attachments

        Activity

          People

            esabraha Eskil Abrahamsen Blomfeldt
            janihe Jani Heikkinen
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: